Bug 19080 - GNOME Packagekit Crashes
Summary: GNOME Packagekit Crashes
Status: RESOLVED NOTOURBUG
Alias: None
Product: PackageKit
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: high major
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-12-14 11:06 UTC by gwhitesr
Modified: 2008-12-15 00:55 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
GNOME Packagekit Bug Report (10.78 KB, text/plain)
2008-12-14 11:06 UTC, gwhitesr
Details

Note You need to log in before you can comment on or make changes to this bug.
Description gwhitesr 2008-12-14 11:06:06 UTC
Created attachment 21136 [details]
GNOME Packagekit Bug Report

failed to get a TID: A security policy in place prevents this sender from sending this message to this recipient, see message bus configuration file (rejected message had interface "org.freedesktop.PackageKit.Transaction" member "SetLocale" error name "(unset)" destination "org.freedesktop.PackageKit") (0)
Comment 1 gwhitesr 2008-12-14 11:07:43 UTC
GNOME Packagekit worked until new updates were downloaded and applied several days ago.
Comment 2 gwhitesr 2008-12-14 11:18:46 UTC
Fedora 2.6.27.7-134.fc10.i686
GNOME 2.24.1-7.fc10.i386
Comment 3 Richard Hughes 2008-12-15 00:55:47 UTC
Please see http://blogs.gnome.org/hughsie/2008/12/08/cve-2008-4311-dbus-126/


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.